Вы используете неподдерживаемый браузер! Необходимо использовать Mozilla Firefox версии не ниже 69, Google Chrome версии не ниже 35 или Internet Explorer версии не ниже 10!

Ошибка: Вы используете неподдерживаемый браузер! Необходимо использовать Mozilla Firefox версии не ниже 69, Google Chrome версии не ниже 35 или Internet Explorer версии не ниже 10!

В государственных органах используются информационная система Е-Кызмет. Раньше она работала в старых браузерах Mozilla Firefox и Chrome. Сейчас система требует обновление браузера до последней версии. Для удобство работы, Мы предлагаем готовую ссылку для скачивание браузера. Вам остается только скачать на нужный компьютер и установить. Подойдет для всех ОС windows (виндоус) от 7 до 10 32/64 бит:

1 Браузер Mozilla Firefox браузер 77 версия.

P.s. Скачиваемый архив под паролем. Пароль: 26.06.2020

 

Есть вопросы? Обращайся по телефону +77764413838 (WhatsApp, Телеграм)

Бөлісу | Поделиться: